*,
*:before,
*:after {
    box-sizing: border-box;
}
a:active,
a:hover {
    outline: 0;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after {
    display: table;
    content: " ";
}
.clearfix:after,
.container:after,
.row:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after {
    clear: both;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
@media (min-width: 1400px) {
    .container {
        width: 1370px;
    }
}
@media (min-width: 1600px) {
    .container {
        width: 1580px;
    }
}
@media (min-width: 1820px) {
    .container {
        width: 1800px;
    }
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.form-control:focus {
    outline: none;
}
.form-control::-moz-placeholder {
    color: #000;
    opacity: 1;
    font-family: 'FontsFree-Net-RocGrotesk', sans-serif;
}
.form-control:-ms-input-placeholder {
    color: #000;
    font-family: 'FontsFree-Net-RocGrotesk', sans-serif;
}
.form-control::-webkit-input-placeholder {
    color: #000;
    font-family: 'FontsFree-Net-RocGrotesk', sans-serif;
}

footer,
header,
menu,
nav,
section {
    display: block;
}